/* Class = "NSMenuItem"; title = "Yahoo! Messenger"; ObjectID = "8"; */
"Yahoo! Messenger" = "Yahoo! Messenger";

/* Class = "NSMenuItem"; title = "Skype"; ObjectID = "9"; */
"Skype" = "Skype";

/* Class = "NSMenuItem"; title = "AIM"; ObjectID = "10"; */
"AIM" = "AIM";

/* Class = "NSTextFieldCell"; title = "IM Service"; ObjectID = "75"; */
"IM Service" = "IM Service";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "77"; */
"Username:" = "Benutzername :";

/* Class = "NSTextFieldCell"; title = "Be sure your privacy settings allow web visitors to see your online status."; ObjectID = "78"; */
"Be sure your privacy settings allow web visitors to see your online status." = "Stellen Sie sicher, dass es Ihre Privatsphäreneinstellung erlauben, das Webseiten Besucher Ihren Online Status sehen.";

/* Class = "NSTextFieldCell"; title = "Headline:"; ObjectID = "117"; */
"Headline:" = "Kopfzeile :";

/* Class = "NSTextFieldCell"; title = "Labels"; ObjectID = "120"; */
"Labels" = "Beschriftungen";

/* Class = "NSTextFieldCell"; title = "Online:"; ObjectID = "124"; */
"Online:" = "Online :";

/* Class = "NSTextFieldCell"; title = "Offline:"; ObjectID = "128"; */
"Offline:" = "Offline :";

/* Class = "NSTextFieldCell"; title = "Status is not “live” within Sandvox. An example image is being shown."; ObjectID = "141"; */
"Status is not “live” within Sandvox. An example image is being shown." = "Status ist nicht „live“ in Sandvox. Ein Beispielbild wird angezeigt.";